:root {
--AoVGNizmfnlp: #78053A;
--spPDHxwpVMqE: #E5C1B9;
--eVPexnnwMarY: #B2A499;
--xcYTTWwmnsjh: #e9e8e8;
--lliwNGBBHkKV: #000;
--tAxAlWKlgjwb: rgba(245, 175, 175, 0.5);
--uHsClSrrCvQV: #0790A1;
--sBdYiqZPsIbe: #b00000;
--OOcNKeLqtnxP: #fff;
--KRZvzcWZIndS: #E5C1B9;
--UcLYkTJaePfu: #000304;
--XJpWmdaCArKV: #fff;
--EaLRvEWufAGk: #000000;
--wozTvltBagKL: #4316fa;
--tVXOyEqATfQf: #1f097e;
--wYrhEVqNtDbm: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--XJpWmdaCArKV);
text-decoration: none;
}

a:hover {
color: var(--tVXOyEqATfQf);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KRZvzcWZIndS);
color: var(--lliwNGBBHkKV);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.galpEzVKSsNT {
background-color: var(--uHsClSrrCvQV);
padding: 10px 0;
display: flex;
}

.HIneERXmMrif {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.yOPchWnpSIvy {
display: flex;
align-items: center;
gap: 10px;
}

.phcDICdPlgLf {
cursor: pointer;
pointer-events: auto;
}

.ujXYfKkxFcDZ {
width: 70px;
border-radius: 16px;
}

.gRYpVsHAUjNc {
font-size: 20px;
font-weight: bold;
color: var(--OOcNKeLqtnxP);
white-space: nowrap;
}
.qhaGiYPZmDRi .gRYpVsHAUjNc{
white-space: normal;
}
.daLtkugvqred {
display: flex;
gap: 12px;
align-items: center;
}

.daLtkugvqred a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.daLtkugvqred a:first-child {
background: var(--AoVGNizmfnlp);
border: none;
width: auto;
}

.daLtkugvqred a:nth-child(2) {
background: transparent;
outline: 2px solid var(--AoVGNizmfnlp);
animation: pulse 2s infinite;
}

.daLtkugvqred a:hover {
background: var(--AoVGNizmfnlp);
color: var(--OOcNKeLqtnxP);
}


.ZvoPUdWsCEHI {
background-color: var(--KRZvzcWZIndS);
padding: 0 15px;
}
.dzPUubDblQcB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--OOcNKeLqtnxP);
}

.aVTjBraBufks {
margin-left: 5px;
font-weight: 800;
}

.nZBvPwXnntLZ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.EXHqvvYnInEZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.EXHqvvYnInEZ {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.bCrfprHUUPQf a {
color: var(--lliwNGBBHkKV);
}

.bCrfprHUUPQf.active a {
color: var(--AoVGNizmfnlp);
font-weight: bold;
}


.TueuKeTJSoOd {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.OkFHsQXbjwWn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.TueuKeTJSoOd img {
border-radius: 22px;
height: auto;
display: block;
}

.sEhXqNgbutPy {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--OOcNKeLqtnxP);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.sEhXqNgbutPy a:hover {
color: var(--OOcNKeLqtnxP);
}

.jZiZAFeyPIiP{
background-color: var(--AoVGNizmfnlp);
color: var(--OOcNKeLqtnxP);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.jZiZAFeyPIiP:hover {
background-color: var(--sBdYiqZPsIbe);
}

.PGOlZYBKARYW,
.HIneERXmMrif{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.HuZgtuSmyneG,
.hosuSsotMQkt {
display: flex;
gap: 12px;
}

.kmBORuLrgwJC,
.PcLyfefbjnFW {
display: flex;
flex-direction:column;
gap: 12px;
}

.GrbsbrZdnjnJ {
position: relative;
flex: 1;
overflow: hidden;
}
.iiCDMvhDGIeI  {
margin: 0;
}
.owObvCcHSUil {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--AoVGNizmfnlp);
color: var(--OOcNKeLqtnxP);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.GrbsbrZdnjnJ:hover .owObvCcHSUil {
opacity: 1;
color: var(--OOcNKeLqtnxP);
}
.GrbsbrZdnjnJ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.iiCDMvhDGIeI {
position: relative;
width:100%;
}

.iiCDMvhDGIeI::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.GrbsbrZdnjnJ:hover .iiCDMvhDGIeI::after {
opacity: 1;
}
.GrbsbrZdnjnJ:focus .iiCDMvhDGIeI::after {
opacity: 1;
}

.gBtNAxXjilHr {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.JscmIQtlXjyH {
background-color: var(--AoVGNizmfnlp);
color: var(--OOcNKeLqtnxP);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.dfsLLvfRPtNV {
background-color: var(--uHsClSrrCvQV);
}

.dfsLLvfRPtNV:hover{
background-color: var(--AoVGNizmfnlp);
}

.JscmIQtlXjyH:hover {
background-color: var(--sBdYiqZPsIbe);
}

.juVUnsNFTHlC {
color: var(--OOcNKeLqtnxP);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.BuyRBUTtCDEr {
background-color: var(--spPDHxwpVMqE);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--wYrhEVqNtDbm);
color: var(--OOcNKeLqtnxP);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.qdEhTudSVEvW h3 {
font-size: 20px;

}
.SgHNlkRNxAak {
text-align: left;
}

.BuyRBUTtCDEr:last-child {
margin-bottom: 0;
}

.BuyRBUTtCDEr h3 {
margin: 10px 0;
}

.QwTexBqdMfBq {
margin-top:40px;
background-color: var(--eVPexnnwMarY);
}
.KYWFoocNLBsH ul,
.IHrZEvGsddAt{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.KYWFoocNLBsH{
width: 100%;
background: var(--UcLYkTJaePfu);
}

.KYWFoocNLBsH ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.KYWFoocNLBsH ul li a {
color: var(--OOcNKeLqtnxP);
}
.KYWFoocNLBsH ul li a:hover {
color: var(--tVXOyEqATfQf);
}
.IHrZEvGsddAt {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.OoEfNAWgUdUu {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.OoEfNAWgUdUu .evlqvUlZdetc:first-child:first-child {
width: 48px;
}
.weEZqdiglyiz {
text-align:center;
color: var(--lliwNGBBHkKV);
}

.ZSvVWInFRKDS {
padding: 30px 0;
}
.tPUrucbTPFzI {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.tOcoSFdbjkDB {
display: flex;
align-items: center;
background: var(--OOcNKeLqtnxP);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--lliwNGBBHkKV);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.tOcoSFdbjkDB:hover,
.tOcoSFdbjkDB.is-active {
color: var(--OOcNKeLqtnxP);
background: var(--sBdYiqZPsIbe);
}

.tPUrucbTPFzI {
display: flex;
margin-top: 20px;
}

.AjfyFfIitbgV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.wInUdyXsmGoH {
background: var(--KRZvzcWZIndS);
color: var(--lliwNGBBHkKV);
font-weight: 600;
border: 2px solid var(--OOcNKeLqtnxP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.usdppiDMoxjk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#jWzcqCdtAYck:checked + .wInUdyXsmGoH .usdppiDMoxjk {
transform: rotate(180deg);
}

.wJQiHwPtMmsD {
display: none;
position: absolute;
min-width: 145px;
background: var(--OOcNKeLqtnxP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VWCGvdyYzXAr);
z-index: 99;
padding: 6px 0;
}
.KBQvohwUbALb{
left: 0;
bottom: 110%;
}
.bYmgKCUrpjJB{
right: 0;
top: 110%;
}
#jWzcqCdtAYck:checked ~ .wJQiHwPtMmsD {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wJQiHwPtMmsD .tOcoSFdbjkDB {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--lliwNGBBHkKV);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.wJQiHwPtMmsD .tOcoSFdbjkDB:hover {
background: var(--sBdYiqZPsIbe);

}
.wJQiHwPtMmsD .tOcoSFdbjkDB.is-active {
font-weight: 600;
background: var(--sBdYiqZPsIbe);
border-radius: 8px;
}


.ibdjAIEUZtYU {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--uHsClSrrCvQV);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ibdjAIEUZtYU:hover {
opacity: 1;
}

.ibdjAIEUZtYU::after,
.ibdjAIEUZtYU::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--OOcNKeLqtnxP);
}

.ibdjAIEUZtYU::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ibdjAIEUZtYU::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MaiAWogmLjBl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zbDdcdrJawVi {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.GnEffGPHrWPS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vEHcqmatCObr {
display: flex;
align-items: center;
}

.dncgXbOSpZpY {
color: var(--lliwNGBBHkKV);
text-decoration: none;
transition: color .2s;
}

.dncgXbOSpZpY:hover {
text-decoration: underline;
}

.dncgXbOSpZpY[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IkIkISAKChxw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.kTkwrMbaNPdv {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.SDmemUHtFUOP {
background-color: var(--uHsClSrrCvQV);
color: var(--OOcNKeLqtnxP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.SDmemUHtFUOP:hover {
background-color: var(--sBdYiqZPsIbe);
color: var(--OOcNKeLqtnxP);
}

.ZqHqhXgQXcSe {
font-weight: 400;
}

.ZqHqhXgQXcSe a {
font-weight: 400;
}

.qhaGiYPZmDRi {
margin-top: 30px;
background-color: var(--AoVGNizmfnlp);
width: 100%;
border: 1px solid var(--wYrhEVqNtDbm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QkpplDsdCcwE {
display: flex;
justify-content: space-between;
align-items: center;
}

.tQGwBrDwSvVK {
display: flex;
align-items: center;
}

.tQGwBrDwSvVK:nth-child(1) {
width: 30%;
}

.tQGwBrDwSvVK:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--wYrhEVqNtDbm);
border-left: 1px solid var(--wYrhEVqNtDbm);
height: 100px;
}

.tQGwBrDwSvVK:nth-child(3) {
width: 20%;
justify-content: center;
}
.tQGwBrDwSvVK strong{
font-size: 18px;
}

.WTBpJawFJaUj {
width: 150px;
}

.WTBpJawFJaUj img{
border-radius: 16px;
}

.gaGQIeAzFcwt {
margin-left: 24px;
}

.DLUpMJiOuttu {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--wYrhEVqNtDbm);
border-radius: 15px;
width: 130px;
}

.krVbZeUDfGfz {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--uHsClSrrCvQV);
color: var(--OOcNKeLqtnxP);
transition: background-color 0.7s ease;
}

.krVbZeUDfGfz:hover {
background-color: var(--sBdYiqZPsIbe);
color: var(--OOcNKeLqtnxP);
}

table {
width: 100%;
border: 1px solid var(--lliwNGBBHkKV);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--XJpWmdaCArKV);
color: var(--lliwNGBBHkKV);
max-width: 100%;
}


td {
border: 1px solid var(--lliwNGBBHkKV);
border-radius: 6px;
padding: 10px;
color: var(--lliwNGBBHkKV);
white-space: normal;
}

table thead {
background-color: var(--OOcNKeLqtnxP);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--lliwNGBBHkKV);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--lliwNGBBHkKV);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--lliwNGBBHkKV);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--lliwNGBBHkKV);
background-color: var(--OOcNKeLqtnxP);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--lliwNGBBHkKV);
background-color: var(--KRZvzcWZIndS);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.HIneERXmMrif,
.PGOlZYBKARYW,
.KYWFoocNLBsH ul,
.IHrZEvGsddAt{
padding: 0 30px;
}
{
padding: 0 30px;
}
.bCrfprHUUPQf a{
font-size: 16px;
}
.ZSvVWInFRKDS{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.IHrZEvGsddAt {
flex-direction: column;
}

.ibdjAIEUZtYU {
bottom: 75px;
}

}

@media(max-width: 992px){
.HIneERXmMrif {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.ujXYfKkxFcDZ {
width: 50px;
}
.tQGwBrDwSvVK:nth-child(1),
.tQGwBrDwSvVK:nth-child(2),
.tQGwBrDwSvVK:nth-child(3){
width: 33%;
}

.bCrfprHUUPQf:nth-last-child(2) {
margin-left: 0;
}

.aGSuFNJMZnKr{
text-align: center;
padding: 0 10px;
}
.gaGQIeAzFcwt {
margin-left: 10px;
}
}

@media(max-width: 768px){
.HIneERXmMrif,
.PGOlZYBKARYW,
.KYWFoocNLBsH ul,
.IHrZEvGsddAt{
padding: 0 15px;
}
.daLtkugvqred{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--KRZvzcWZIndS);
border-top: 1px solid var(--wYrhEVqNtDbm);
}
.daLtkugvqred a:first-child{
border: 1px solid var(--AoVGNizmfnlp);
}
.sEhXqNgbutPy {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.jZiZAFeyPIiP {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.dzPUubDblQcB {
display: block;
color: var(--OOcNKeLqtnxP);
position: absolute;
top: 10px;
right: 0;
}

#wPixQNZomCnM {
display: none;
}

#wPixQNZomCnM.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --KRZvzcWZIndS);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.bCrfprHUUPQf a{
font-size: 16px;
}

.EXHqvvYnInEZ{
flex-direction:column;
gap:0;
}

.KYWFoocNLBsH ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.tDYqZqzQXnoc {
width: 100%;
}
.OoEfNAWgUdUu {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.QkpplDsdCcwE{
flex-direction: column;
gap: 30px;
}
.tQGwBrDwSvVK:nth-child(1){
width: 100%;
justify-content: center;
}
.tQGwBrDwSvVK:nth-child(2){
width: 50%;
border: none;
}
.tQGwBrDwSvVK:nth-child(3) {
width: 50%;
}
.kTkwrMbaNPdv{
padding: 0;
}

.kmBORuLrgwJC,
.PcLyfefbjnFW {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.HuZgtuSmyneG,
.hosuSsotMQkt {
display: contents;
}
.PcLyfefbjnFW .hosuSsotMQkt:last-child .GrbsbrZdnjnJ:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.ujXYfKkxFcDZ {
width: 50px;
margin-left: 5px;
}

.daLtkugvqred {
margin: 0 auto;
}
.sEhXqNgbutPy {
font-size: 20px;
width: 100%;
}

.jZiZAFeyPIiP {
font-size: 20px;
}
.JscmIQtlXjyH {
min-width:250px;
}
.JscmIQtlXjyH a{
font-size: 18px;
}
}

@media(max-width: 480px){
.kmBORuLrgwJC,
.PcLyfefbjnFW {
gap: 20px;
}
.PcLyfefbjnFW .hosuSsotMQkt:last-child .GrbsbrZdnjnJ:last-child {
width: calc(50% - 10px);
}
.tQGwBrDwSvVK:nth-child(1) {
flex-direction: column;
}

.tQGwBrDwSvVK:nth-child(2),
.tQGwBrDwSvVK:nth-child(3) {
width: 100%;
}
.gaGQIeAzFcwt {
margin-left: 0px;
}

.krVbZeUDfGfz{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ibdjAIEUZtYU {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ibdjAIEUZtYU::after, .btn-up::before {
width: 14px;
}
.WTBpJawFJaUj {
width: 100px;
}
.aGSuFNJMZnKr{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.kTkwrMbaNPdv {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZqHqhXgQXcSe{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.PFkRUVSwjHEd{
font-size:16px;
}
}


.bCrfprHUUPQf {
position: relative;
}

.vWkjuRuKNyFA {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.RoMaePyaLtGC {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--KRZvzcWZIndS);
border: 1px solid var(--XJpWmdaCArKV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.bCrfprHUUPQf:hover > .RoMaePyaLtGC {
display: block;
}

.jDfPgHbSqrju {
margin: 0;
}

.sevJUTjUajcZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.sevJUTjUajcZ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.YzginAKuAkDu {
background: var(--eVPexnnwMarY);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.GCNLUKrhlkmg {
display: flex;
}
.dxfdtBsunaSt {
margin-left: 15px;
}
.puamBJbtFWZN {
width: 130px;
height: 100%;
border-radius: 16px;
}
.YZCTVbWWkgop {
font-size: 24px;
font-weight: 600;
}
.ZdIPRcdWNVUO {
margin-top: 10px;
color: var(--lliwNGBBHkKV);
}
.AyfCoFiByJhe {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--uHsClSrrCvQV);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--OOcNKeLqtnxP);
}
.AyfCoFiByJhe:hover{
background: var(--sBdYiqZPsIbe);
transition: all 0.7s ease-in-out;
color: var(--OOcNKeLqtnxP);
}
.aTwffDUJDiZO {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.VRVuLTJMQaUZ {
position: relative;
}
.VRVuLTJMQaUZ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.VRVuLTJMQaUZ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DHchNKcpfCLE {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--NaDfktYCaSgp);
}
@media(max-width: 576px){
.YzginAKuAkDu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.puamBJbtFWZN {
width: 70px;
}
.ZdIPRcdWNVUO {
margin-right: 15px;
}
.AyfCoFiByJhe{
width: 220px;
}
}
@media(max-width: 480px){

.GCNLUKrhlkmg {
display: flex;
flex-direction: column;
align-items: center;
}
.AyfCoFiByJhe {
width: 200px;
margin-top: 0;
height: 40px;
}
.ZdIPRcdWNVUO {
margin-right: 0;
text-align: center;
}
.dxfdtBsunaSt {
margin-left: 0;
}
}
